<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:gravity="center|top" android:orientation="vertical" android:id="@id/background_fl" android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <LinearLayout android:paddingLeft="15.0dip" android:paddingTop="10.0dip" android:layout_width="fill_parent" android:layout_height="45.0dip">
        <TextView android:textSize="14.0dip" android:textColor="@color/setting_text" android:id="@id/alarm_item_textView_am" android:visibility="gone" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginRight="10.0dip" android:maxLines="1" android:singleLine="true" />
        <TextView android:textSize="22.0dip" android:textColor="@color/setting_text" android:id="@id/alarm_itme_textView_time" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginRight="5.0dip" android:maxLines="1" android:singleLine="true" />
        <TextView android:textSize="14.0dip" android:textColor="@color/setting_text" android:gravity="left" android:visibility="gone" android:layout_width="wrap_content" android:layout_height="wrap_content" android:maxLines="1" android:singleLine="true" />
        <ImageView android:layout_width="0.0dip" android:layout_height="fill_parent" android:layout_weight="1.0" />
        <ToggleButton android:id="@id/layout_alarm_switch" android:background="@android:color/transparent" android:layout_width="wrap_content" android:layout_height="wrap_content" android:button="@drawable/select_toggle_button" android:textOn="" android:textOff="" android:minWidth="@dimen/toggle_button_min_width" android:text="" android:layout_alignParentRight="true" android:layout_centerVertical="true" />
    </LinearLayout>
    <FrameLayout android:layout_width="fill_parent" android:layout_height="wrap_content">
        <LinearLayout android:gravity="center_vertical" android:layout_gravity="bottom" android:orientation="horizontal" android:id="@id/collapse_expand" android:background="@drawable/manual_rl_click" android:paddingTop="1.0dip" android:layout_width="fill_parent" android:layout_height="45.0dip" android:layout_marginTop="3.0dip">
            <ImageView android:id="@id/arrow" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="15.0dip" android:layout_marginRight="5.0dip" android:src="@drawable/voice_expand_down_selector" />
            <TextView android:textSize="14.0dip" android:textColor="@color/setting_item_title" android:id="@id/alarm_item_textView_repeat" android:layout_width="wrap_content" android:layout_height="wrap_content" android:maxLines="1" android:singleLine="true" />
            <TextView android:textSize="14.0dip" android:textColor="@color/setting_item_title" android:ellipsize="end" android:visibility="gone" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="15.0dip" android:layout_marginRight="45.0dip" android:maxLines="1" android:singleLine="true" />
        </LinearLayout>
        <LinearLayout android:layout_gravity="bottom" android:orientation="vertical" android:id="@id/expand_area" android:paddingTop="4.0dip" android:visibility="gone" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginBottom="45.0dip">
            <LinearLayout android:gravity="center|left" android:orientation="horizontal" android:id="@id/vibrate_layout" android:layout_width="wrap_content" android:layout_height="45.0dip">
                <ToggleButton android:id="@id/vibrate_onoff" android:background="@android:color/transparent" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="15.0dip" android:button="@drawable/select_toggle_button" android:textOn="" android:textOff="" android:minWidth="@dimen/toggle_button_min_width" android:text="" />
                <TextView android:textSize="14.0dip" android:textColor="@color/setting_text" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/setting_alarm_vibrate" />
            </LinearLayout>
            <LinearLayout android:orientation="horizontal" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="5.0dip" android:layout_marginRight="5.0dip">
                <CheckBox android:gravity="center|top" android:id="@id/alarm_set_radioButton1" android:layout_marginLeft="8.0dip" android:layout_marginRight="8.0dip" android:text="@string/skin_week1" android:layout_weight="1.0" style="@style/alarm_set_week" />
                <CheckBox android:gravity="center|top" android:id="@id/alarm_set_radioButton2" android:layout_marginLeft="8.0dip" android:layout_marginRight="8.0dip" android:text="@string/skin_week2" android:layout_weight="1.0" style="@style/alarm_set_week" />
                <CheckBox android:gravity="center|top" android:id="@id/alarm_set_radioButton3" android:layout_marginLeft="8.0dip" android:layout_marginRight="8.0dip" android:text="@string/skin_week3" android:layout_weight="1.0" style="@style/alarm_set_week" />
                <CheckBox android:gravity="center|top" android:id="@id/alarm_set_radioButton4" android:layout_marginLeft="8.0dip" android:layout_marginRight="8.0dip" android:text="@string/skin_week4" android:layout_weight="1.0" style="@style/alarm_set_week" />
                <CheckBox android:gravity="center|top" android:id="@id/alarm_set_radioButton5" android:layout_marginLeft="8.0dip" android:layout_marginRight="8.0dip" android:text="@string/skin_week5" android:layout_weight="1.0" style="@style/alarm_set_week" />
                <CheckBox android:gravity="center|top" android:id="@id/alarm_set_radioButton6" android:layout_marginLeft="8.0dip" android:layout_marginRight="8.0dip" android:text="@string/skin_week6" android:layout_weight="1.0" style="@style/alarm_set_week" />
                <CheckBox android:gravity="center|top" android:id="@id/alarm_set_radioButton7" android:layout_marginLeft="8.0dip" android:layout_marginRight="8.0dip" android:text="@string/skin_week7" android:layout_weight="1.0" style="@style/alarm_set_week" />
            </LinearLayout>
        </LinearLayout>
        <ImageView android:layout_gravity="center|right|top" android:id="@id/delete" android:layout_width="wrap_content" android:layout_height="wrap_content" android:src="@drawable/ic_delete_selector" />
    </FrameLayout>
    <ImageView android:id="@id/hairline" android:background="@drawable/common_white_board_divider_line" android:layout_width="fill_parent" android:layout_height="wrap_content" android:scaleType="fitXY" />
</LinearLayout>